Bug 1109272 - [as7] Incorrect description of ManagedServerDeployment
Summary: [as7] Incorrect description of ManagedServerDeployment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.11
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ---
: RHQ 4.12
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: JON3-25, PRODMGT-368
TreeView+ depends on / blocked
 
Reported: 2014-06-13 14:21 UTC by Filip Brychta
Modified: 2014-12-15 11:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-15 11:36:24 UTC


Attachments (Terms of Use)

Description Filip Brychta 2014-06-13 14:21:56 UTC
Description of problem:
ManagedServerDeployment description is:
"Deployed package on a managed server. Go to server groups to manipulate it"
which is not true any more.

Version-Release number of selected component (if applicable):
Version :	
4.12.0-SNAPSHOT
Build Number :	
a348010

Comment 1 Libor Zoubek 2014-06-25 15:00:19 UTC
in master

commit bd1bff6d0b81512b143793d40947829c2eefcb4d
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Wed Jun 25 16:59:10 2014 +0200

    Bug 1109272 - [as7] Incorrect description of ManagedServerDeployment

Comment 2 Filip Brychta 2014-06-26 07:43:08 UTC
Verified on
Version :	
4.12.0-SNAPSHOT
Build Number :	
bd1bff6d

Comment 3 Heiko W. Rupp 2014-12-15 11:36:24 UTC
Bulk close of items fixed in RHQ 4.12

If you think this is not solved, then please open a *new* BZ and link to this one.


Note You need to log in before you can comment on or make changes to this bug.